package kr.gmtc.gw.comp.rest.vo;

import java.util.List;

public class RestServiceVO {

    private RestServiceHeader header;
	private List<RestServiceData> data;
	
	public RestServiceHeader getHeader() {
		return header;
	}
	public void setHeader(RestServiceHeader header) {
		this.header = header;
	}
	public List<RestServiceData> getData() {
		return data;
	}
	public void setData(List<RestServiceData> data) {
		this.data = data;
	}

}